Withdraw the API-key owner entry
curl --request POST \
--url https://api.collabos.app/api/v1/raffles/{slug}/entries/me/withdraw \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.collabos.app/api/v1/raffles/{slug}/entries/me/withdraw"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.collabos.app/api/v1/raffles/{slug}/entries/me/withdraw', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"statusCode": 499,
"error": "<string>",
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"path": "<string>",
"failedRequirements": [
"<unknown>"
],
"requirementFailures": [
"<unknown>"
],
"incompleteRequirements": [
"<unknown>"
],
"failures": [
"<unknown>"
],
"results": [
"<unknown>"
],
"evaluation": "<unknown>"
}{
"statusCode": 499,
"error": "<string>",
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"path": "<string>",
"failedRequirements": [
"<unknown>"
],
"requirementFailures": [
"<unknown>"
],
"incompleteRequirements": [
"<unknown>"
],
"failures": [
"<unknown>"
],
"results": [
"<unknown>"
],
"evaluation": "<unknown>"
}{
"statusCode": 499,
"error": "<string>",
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"path": "<string>",
"failedRequirements": [
"<unknown>"
],
"requirementFailures": [
"<unknown>"
],
"incompleteRequirements": [
"<unknown>"
],
"failures": [
"<unknown>"
],
"results": [
"<unknown>"
],
"evaluation": "<unknown>"
}{
"statusCode": 499,
"error": "<string>",
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"path": "<string>",
"failedRequirements": [
"<unknown>"
],
"requirementFailures": [
"<unknown>"
],
"incompleteRequirements": [
"<unknown>"
],
"failures": [
"<unknown>"
],
"results": [
"<unknown>"
],
"evaluation": "<unknown>"
}{
"statusCode": 499,
"error": "<string>",
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"path": "<string>",
"failedRequirements": [
"<unknown>"
],
"requirementFailures": [
"<unknown>"
],
"incompleteRequirements": [
"<unknown>"
],
"failures": [
"<unknown>"
],
"results": [
"<unknown>"
],
"evaluation": "<unknown>"
}{
"statusCode": 499,
"error": "<string>",
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"path": "<string>",
"failedRequirements": [
"<unknown>"
],
"requirementFailures": [
"<unknown>"
],
"incompleteRequirements": [
"<unknown>"
],
"failures": [
"<unknown>"
],
"results": [
"<unknown>"
],
"evaluation": "<unknown>"
}{
"statusCode": 499,
"error": "<string>",
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"path": "<string>",
"failedRequirements": [
"<unknown>"
],
"requirementFailures": [
"<unknown>"
],
"incompleteRequirements": [
"<unknown>"
],
"failures": [
"<unknown>"
],
"results": [
"<unknown>"
],
"evaluation": "<unknown>"
}{
"statusCode": 499,
"error": "<string>",
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"path": "<string>",
"failedRequirements": [
"<unknown>"
],
"requirementFailures": [
"<unknown>"
],
"incompleteRequirements": [
"<unknown>"
],
"failures": [
"<unknown>"
],
"results": [
"<unknown>"
],
"evaluation": "<unknown>"
}Raffle entries
Withdraw the API-key owner entry
POST
/
api
/
v1
/
raffles
/
{slug}
/
entries
/
me
/
withdraw
Withdraw the API-key owner entry
Authorizations
ApiKeyBearerApiKeyHeader
Pass a personal (co_u_...) or workspace (co_w_...) API key as Authorization: Bearer <key>. If both supported API-key headers are sent, Authorization takes precedence.
Path Parameters
Raffle slug.
Response
Sanitized entry response.
Sanitized developer entry object. Requirement evaluation data is projected to safe public fields.